#crew-view-select .dropdown-toggle {
  min-width: 175px;
  box-sizing: border-box;
}


.attempt-button{
  display:none;
}


#crew-view-select .dropdown-toggle::after {
  display: none;
}


#crew-view-select button {
  color: var(--sgt-dark-gray);
  background-color: var(--sgt-white);
  border-color: var(--sgt-light-gray);
}


#crew-view-select-arrow{
  position: absolute;
  right: 10px;
  top: 7px;
}


#crew-view-select .dropdown-menu {
  min-width: 175px;
  box-sizing: border-box;
}


.crew-view-select-item{
  padding-left:12px;
  padding-right:12px;
  cursor:pointer;
  color:var(--sgt-dark-gray) !important;
}


.crew-view-select-item.active, .crew-view-select-item:active{
  background-color:var(--sgt-light) !important;
}


.crews-hero-card {
    background-image: linear-gradient(rgba(27, 26, 26, 0.7), rgba(27, 26, 26, 0.7)),
    url('/public/crews/hero.jpg');
    background-size: cover;
    background-position: right;
    background-repeat: no-repeat;
}


.crews-title {
    text-shadow: 1px 1px 3px var(--sgt-red);
}


@media (max-width: 600px) {
    .crews-title {
        font-size: 2.5rem !important;
    }
}


.crew-rule-number {
    width: 28px;
    height: 28px;
    min-width: 28px;
    min-height: 28px;
    line-height: 1;
    font-weight: bold;
    font-size: 0.9rem;
}


.crew-details-btn {
    height: 36px;
    width: 36px;
    line-height: 36px;
}


.course-card-button {
    height: 36px;
    width: 36px;
    line-height: 36px;
}




.display-select-item{
    min-width:32px;
}

.display-select-item.active{
    color: var(--sgt-red);
}


.display-select-item{
    border-bottom: 2px solid transparent;
}

.display-select-item.active{
    border-bottom: 2px solid var(--sgt-red);
}



#crews-data-container{
    overflow-x:auto;
}


.min-w-0{
    min-width:0;
}


.player-avatar-wrapper{
    height:32px;
    width:32px;
    margin-right:9px;
  }

  .player-avatar{
    width:32px;
    height:32px;
    border-radius:50%;
    overflow: hidden;

  }

  .player-avatar img{
    width: 100%;
    height:auto;
  }

  .player-flag{
    position: absolute;
    bottom:0;
    right:-9px;
    height:18px;
    width: 18px !important;;
    border-radius: 50%;
  }



  @media (max-width:768px){


    .standings-table{
        font-size: 60%;
    }

    .standings-table .three-quarter-font{
        font-size: 75% !important;
    }




    .player-avatar-wrapper:not(.no-shrink){
        height:24px;
        width:24px;
        margin-right:6px;
      }

      .player-avatar:not(.no-shrink){
        width:24px;
        height:24px;
        border-radius:50%;
        overflow: hidden;

      }

      .player-avatar:not(.no-shrink) img{
        width: 100%;
        height:auto;
      }

      .player-flag:not(.no-shrink){
        position: absolute;
        bottom:0;
        right:-6px;
        height:12px;
        width: 12px !important;;
        border-radius: 50%;
      }



}


.modal-fullscreen {
    width: calc(100vw - 40px) !important;
    height: calc(100% - 40px) !important;
    margin-left: auto !important;
    margin-right: auto !important;
    margin-top: 20px !important;
}


.standings-table-wrapper{
    width:100%;
    max-width: 100%;
    overflow-x: auto;
}


.standings-table tbody tr:nth-child(odd) {
    background-color: var(--sgt-md-gray);
}


.standings-table tbody tr:nth-child(odd) td:first-child {
    border-right:1px solid var(--sgt-dark-gray);
    border-top-left-radius: 1rem;
    border-bottom-left-radius: 1rem;
}


.standings-table tbody tr:nth-child(odd) td:last-child {
    border-left:1px solid var(--sgt-dark-gray);
    border-top-right-radius: 1rem;
    border-bottom-right-radius: 1rem;
}


.standings-table tbody tr:nth-child(even) td:first-child {
    border-right:1px solid var(--sgt-md-gray);
}


.standings-table tbody tr:nth-child(even) td:last-child {
    border-left:1px solid var(--sgt-md-gray);
}


table.crew-record-table tbody tr:nth-child(odd),
table.crew-record-table tbody tr:nth-child(even) {
    background-color: transparent;
}

table.crew-record-table tbody tr:nth-child(odd) td:first-child,
table.crew-record-table tbody tr:nth-child(even) td:first-child {
    border-right: none;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
}

table.crew-record-table tbody tr:nth-child(odd) td:last-child,
table.crew-record-table tbody tr:nth-child(even) td:last-child {
    border-left: none;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}

table.crew-record-table tbody tr.odd {
    background-color: var(--sgt-md-gray);
}


table.crew-record-table tbody tr.odd td:first-child {
    border-right:1px solid var(--sgt-dark-gray);
    border-top-left-radius: 1rem;
    border-bottom-left-radius: 1rem;
}


table.crew-record-table tbody tr.odd td:last-child {
    border-left:1px solid var(--sgt-dark-gray);
    border-top-right-radius: 1rem;
    border-bottom-right-radius: 1rem;
}


table.crew-record-table tbody tr.even td:first-child {
    border-right:1px solid var(--sgt-md-gray);
}


table.crew-record-table tbody tr.even td:last-child {
    border-left:1px solid var(--sgt-md-gray);
}

.expand-cell{
    width:99%;
}



#crew-edit-form input[type=text]:focus{
  color: var(--sgt-dark-gray);
  background-color: #fff;
  border-color: var(--sgt-red);
  outline: 0;
  box-shadow: 0 0 0 1px rgba(208, 63, 37, 1.0);
}


.delete-member-btn{
  width:73px;
}

.member-invite-wrapper{
  max-width: 500px;
  margin:auto;
}

#send-invite-button{
  width:75px;
}


#clear-member-select {
  position: absolute;
  top: 5px;
  right: 5px;
  font-size: 20px;
  color: var(--sgt-red);
}


.autocomplete-suggestions{
  background-color:white;
  border-radius: 0.375rem;
  padding-left:10px;
  padding-right:10px;
  overflow-y:hidden;
}

.autocomplete-suggestion{
  cursor: pointer;
}


#member-select:focus {
  border-color: var(--sgt-red);
  outline: 0;
  box-shadow: 0 0 0 1px rgba(208, 63, 37, 1.0);
}


.member-select{
  border-color: var(--sgt-light) !important;
  color: var(--sgt-dark-gray) !important;
  font-size: 16px !important;
}


.member-select:focus{
  color: var(--sgt-dark-gray) !important;
  border-color: var(--sgt-red) !important;
  outline: 0 !important;
  box-shadow: 0 0 0 0px rgba(208, 63, 37, 1.0) !important;
}


.clear-member-select {
  position: absolute;
  top: 5px;
  right: 5px;
  font-size: 20px;
  color: var(--sgt-red);
}
